Subject: Trainer Candidate - Shubham Chaudhary
From: Shubham Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jan 2023 06:24:11 -0500

| | Tech Support Test

Name | Shubham Chaudhary
E-mail | [email-masked]
Phone Number | (+91) 8077581752
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | NA
Please briefly describe your work experience specifically in Quality? | Worked as Senior quality Associate for the International process of Vodafone Qatar for 1 year and 5 months. Specialized in auditing both Inbound and Outbound calls and performing RCA and preparing feedback mechanism for the same.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a Quality Associate, your task is always challenging and especially when you're working in a dynamic environment where process updates changes within a blink of a eye. My memory takes me back to 2021 October when there were sudden process changes and it lead to the complete chaos as the latest updates were contradictory with the previous well established with which all the management and agents/champions were familiar. It was very challenging task as we were supposed to be well acquainted with the process updates as we were the front line runners and also well versed all the agents with the requisite updates so process can run smoothly without hampering any requisite tasks. There were also many moments where your favourite collegeaus, managers bid adieu to the corporation in front of you and you feel overwhelming and dishearten. But life and work continues and we learn. Altogether my journey was smooth and I don't like mentioning small challenges which we are able to get rid of with communication from our seniors or managers.

Thank you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer Service reply on Sympathy and understanding the customer where as the great customer service relies on Empathy and going extra mile to acquit your customer with the best experience they could ever have and leave long lasting specimens.
What according to you makes you a good candidate for this position? | I am a person who is a good listener and try to actually understand what a customer as a human being is going through and there fore try to apply my human values, basic analytical approach and common sense within the established procedure to help the aggrieved person with their queries and problems.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |